l_russian:
#DENMARK
###Some advisor names are found in "ideas_l_english"
 #Russian staff
 SOV_sergey_surovikin:0 "Сергей Суровикин"
 SOV_sergey_shoygu:0 "Сергей Шойгу"
 #Staff
 CRI_sergey_tronyov:0 "Сергей Тронёв"
 CRI_alexander_nosatov:0 "Александр Носатов"
 CRI_andrey_kolotovkin:0 "Андрей Колотовкин"
 CRI_valery_solodcuk:0 "Валерий Солодчук"
 CRI_vladimir_belyavsky:0 "Владимир Белявский"
 CRI_andrey_serdykov:0 "Андрей Сердюков"
 #advisors
 CRI_chang_mawon:0 "Чхан Ма Вон"
 CRI_vecatova:0 "Лиля Веджатова"
 CRI_islyamov:0 "Ленур Ислямов"
 CRI_konstantinov:0 "Владимир Константинов"
 CRI_azarov:0 "Николай Азаров"

 #Lukashenko, duh
 red_phone:0 "Доктрина ядерного сдерживания"
 BLR_lukashenko:0 "Александр Лукашенко"

 #proper crimean people
 CRI_aksyonov:0 "Сергей Аксёнов"
 CRI_caliy:0 "Алексей Чалый"
 CRI_ovsyannikov:0 "Дмитрий Овсянников"
 CRI_kunitsyn:0 "Сергей Куницын"
 CRI_asahara:0 "Сёко Асахара"
 CRI_chubarov:0 "Рефат Чубаров"
 CRI_george_romanov:0 "Е.И.В. Георгий I Романов"
 CRI_pamir_cezzar_girey:0 "Е.И.В. Памир Джеззар Гирей"
 CRI_poklonskaya:0 "Наталья Поклонская"
 CRI_poklonskaya_queen:0 "Е.И.В. Наталья I"
 CRI_prigozhin:0 "Евгений Пригожин"
 CRI_strelkov:0 "Игорь Стрелков"
 CRI_suga:0 "Ёсихиде Суга"
 CRI_vitko:0 "Александр Витко"
 CRI_yanukovich:0 "Виктор Янукович"
 CRI_zelimhan_girey:0 "Е.И.В. Зелимхан Гирей"

 #breakaways
 DON_pushilin:0 "Денис Пушилин"
 DON_zaharcenko:0 "Фёдор Захарченко"
 KUB_plotnitzkiy:0 "Игорь Плотницкий"
 TRA_krasnoselskiy:0 "Вадим Красносельский"

 #Turkistoni leaders
 KAZ_nazarbayev:0 "Нурсултан Назарбаев"
 KYR_atambayev:0 "Алмазбек Атамбаев"
 UZB_karimov:0 "Ислам Каримов"
 TMS_berdymuhammedov:0 "Гурбангулы Мяликгулиевич Бердымухаммедов"
 TAJ_rahmonov:0 "Эмомали Рахмонов"

 #Miscellaneous interesting countries
 MOL_timoftea:0 "Николай Тимофти"
 HUN_orban:0 "Виктор Орбан"
 TUR_erdogan:0 "Реджеп Тайип Эрдоган"
 TUR_davutoglu:0 "Ахмет Давутоглу"
 KOR_park:0 "Пак Кын Хе"
 MAN_kim:0 "Ким Чен Ын"

 #The Kiev Regime
 UKR_turcinov:0 "Александр Турчинов"
 UKR_poroshenko:0 "Пётр Порошенко"

 #The Caucasuses
 AZR_aliev:0 "Ильхам Алиев"
 ARM_sargsyan:0 "Серж Сарксян"

 #Shizo Abe und Merkel
 JAP_abe:0 "Синдзо Абэ"
 GER_merkel:0 "Ангела Меркель"

 #The Nuclear Five
 SOV_putin:0 "Владимир Владимирович Путин"
 PRC_xi:0 "Си Цзиньпин"
 USA_obama:0 "Барак Обама"
 USA_trump:0 "Дональд Трамп"
 ENG_cameron:0 "Дэвид Кэмерон"
 FRA_holland:0 "Франсуа Олланд"

